<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_LIST_FORM_TITLE' => 'Communications List',
  'LBL_MODULE_NAME' => 'Communications',
  'LBL_MODULE_TITLE' => 'Communications',
  'LBL_MODULE_NAME_SINGULAR' => 'Communication',
  'LBL_HOMEPAGE_TITLE' => 'My Communications',
  'LNK_NEW_RECORD' => 'Create Communication',
  'LNK_LIST' => 'View Communications',
  'LNK_IMPORT_M06_COMMUNICATION' => 'Import Communication',
  'LBL_SEARCH_FORM_TITLE' => 'Search Communication',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_M06_COMMUNICATION_SUBPANEL_TITLE' => 'Communications',
  'LBL_NEW_FORM_TITLE' => 'New Communication',
  'LNK_IMPORT_VCARD' => 'Import Communication vCard',
  'LBL_IMPORT' => 'Import Communications',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Communication record by importing a vCard from your file system.',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
);